softReset() Netscript Function
===================================

.. js:function:: softReset([callbackScript])

    :RAM cost: 5 GB
    :param string cbScript:
        Optional callback script. This is a script that will automatically be
        run after the soft reset. This script will be run with no arguments and
        1 thread. It must be located on your home computer.

    If you are not in BitNode-4, then you must have Level 3 of Source-File 4 in order to use this function.

    This function will perform a reset even if you don't have any augmentation installed.
